package ibase.dashboard.wms.ejb;

import ibase.webitm.ejb.ValidatorRemote;
import ibase.webitm.utility.ITMException;

import java.rmi.RemoteException;

import javax.ejb.Remote;

@Remote
public interface EORLocationStockRemote  extends ValidatorRemote
{
	public String getEORLocPhyArea() throws RemoteException, ITMException;
	public String getEORLocDtl(String locPhyArea,String loginCode,String locationRange,String expDate,String retestDate) throws RemoteException, ITMException;
	public String getSelectedArea() throws RemoteException, ITMException;

}
